.menu{
    position: fixed;
    font-size: 18px;
    color:var(--secondary-color);
    background-color: var(--primary-color);
    display: inline-block;
    width:100%;
    height: 3em;
    padding: 1em;
    opacity: 80%;
    font-weight: bold;
    z-index: 10;
}

.menu .company{
    float:left; 
    width:40%;
}
.menu-label{
    padding:3px;
}
.menu .items{
    margin:0;
    padding:0;
    float:right;
}

.menu .items .item {
    list-style: none;
    padding-left:1em;
    padding-right:1em;
    display: inline-block;
    text-transform: uppercase;
    line-height:1em;
}

.menu .items .item a{
    float:left;
    width:100%;
    text-decoration: none;
    color:var(--secondary-color); 
}
.menu .items .item:hover{
    background-color: var(--shadow-color);
    transition: .5s; 
    border-radius: 2px; 
}

.burger{
    display:none;

}
#burgerChk{
   display:none;
}

@media screen and (max-width: 600px ){
    .burger{
        display: block;
        float:right;
    }
    .menu .items{
        margin:0;
        padding:0;
        position: fixed;
        left:-450px;
        background-color: var(--primary-color);
        transition: all .5s;
        top: 53px;
        width: 100%;
        padding-bottom: 10px;
    }
    .menu .items .item{
        display: block;
        padding: 20px;
        text-align: center;
        width: 100%;
    } 
    #burgerChk:checked ~ul{
        left:0;
    }
}